@charset "UTF-8";
/* CSS Document */

/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {
	margin:0;
	padding:0;
}
/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {
	height: 99.5%;
}
#wrap {
	min-height: 99.5%;
}
#main {
	overflow:auto;
	padding-bottom: 100px;
	width: 100%;
}  /* must be same height as the footer */
#footer {
	position: relative;
	margin-top: -60px; /* negative value of footer height */
	/*height: 60px;*/
	clear:both;
	background-color: #0C0;/*width: 960px;*/
}
/*Opera Fix*/
.footertext a {/* thanks to Maleika (Kohoutec)*/
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
#wrap {
	/*width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 600px;*/
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #8fd400;
	border-left-color: #8fd400;
}
#main {
	border-top-left-radius: 20px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 20px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #8fd400;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #8fd400;
	border-left-color: #8fd400;
	margin-right: -5px;
	margin-left: -5px;
	margin-bottom: -60px;/*min-height: 460px;*/
}
#masthead {
	background-image: url(../images/experiencerehab-web.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
	/*width: 960px;*/
	margin-right: -5px;
	margin-left: -5px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	/*sit navbar nicely - hode side strips */
	padding-bottom: 80px;
	margin-bottom: -80px;
}
.slider {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -50px;
	margin-right: -50px;
	z-index: 0;	/*border: thin solid #F00;*/
}
.slider ul {
/*background-color: #0FF;
	margin: 0px;
	padding: 0px;*/
}
.slider li {
	margin: 0px;
	padding: 0px;/*background-color: #FF0;*/
}
.slides li hover {
	border-radius: 5px;
}
/*#homeintro {
	border: 5px solid #8fd400;
	margin-bottom: 25px;
	/*padding: 50px;
	margin-right: -5px;
	margin-left: -5px;
	margin-bottom: 10px;
	height: 430px;
}**/

.homepanel {
	width: 190px;
	height: 300px;
	float: left;
	/*padding: 20px;*/
	margin: 6px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #8fd400;
	border-bottom-color: #8fd400;
	padding-top: 16px;
	padding-bottom: 16px;/*background-color: #0FF;*/
}
#footer {
	background-color: #8fd400;
	padding-top: 25px;
	padding-bottom: 35px;
	border-right-width:5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #8fd400;
	border-left-color: #8fd400;
}
#sidebar {
	float: right;/*width: 200px;
	margin-top: 50px;
	margin-right: 70px;
	margin-left: 20px;*/
}
#contact {
	background-color: #8fd400;
	background-image: url(../images/Telephone_handset.svg);
	background-size: 20%;
	border-radius: 8px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	width: 400px;
	margin-top: 80px;
	margin-right: 20px;
	height: 100px;
	float: right;
}

#contact a {
	color: #FFF;
	text-decoration: none;
	}

#contact a:hover {
	
	}
	
#number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 45px;
	color: #FFF;
	font-weight: bold;
	padding-left: 120px;
	padding-top: 25px;
}
.profile {
	float: right; 
	margin-left: 10px;
	}

/*****************/
/* MEDIA QUERIES */
/*****************/

/* Tablet Screen Sizes */
@media only screen and (min-width: 768px) and (max-width: 959px) {
 #wrap {
	/*width: 960px;
	margin-right: auto;
	margin-left: auto;*/
	margin-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #8fd400;
	border-left-color: #8fd400;
}
 
 #masthead {
 background-image: url(../images/experiencerehab-web-320px.jpg);
 background-repeat: no-repeat;
 background-position: 0px 0px;
 height: 160px;
}
#contact {
 background-color: #8fd400;
 background-image: url(../images/Telephone_handset.svg);
 background-size: 20%;
	/*float: none;
	margin-right: 20px;
	margin-top: 10px;*/
	border-radius: 10px;
 background-repeat: no-repeat;
 background-position: 10px 10px;
 width: 45%;
 height: 85px;
 margin-right: 0px;
 margin-top: 30px;
}
#number {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 36px;
 color: #FFF;
 font-weight: bold;
 padding-top: 22px;
 padding-right: 0px;
 padding-bottom: 20px;
 padding-left: 90px;
}

 .homepanel {
 width: 23%;
}
 .homepanel img {
 width: 100%;
 height: auto;
}
.profile {
	float: right; 
	margin-left: 10px;
	}
}


/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 479px) and (max-width: 767px) {
 #masthead {
 background-image: url(../images/experiencerehab-web-236px.jpg);
 background-repeat: no-repeat;
 background-position: left 6px;
height: 120px;
}
#wrap {
	margin-top: 0px;
	border: none;
	}
#main {
		
		border-top-left-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 10px;
	margin-top: 20px;
	position: relative;
	}
	#contact {
 background-color: #8fd400;
 background-image: url(../images/Telephone_handset.svg);
 background-size: 25%;
	float: right;
	margin-right: 20px;
	margin-top: 0px;
	border-radius: 10px;
 background-repeat: no-repeat;
 background-position: 10px 10px;
 width: 180px;
 height: 70px;
 margin-right: 0px;
 margin-top: 35px;
}
#number {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 20px;
 color: #FFF;
 font-weight: bold;
 padding-top: 22px;
 padding-right: 0px;
 padding-bottom: 20px;
 padding-left: 60px;
}
 .homepanel {
 width: 47%;
 height: 330px;
 margin-left: 0px;
}
 .homepanel img {
 width: 100%;
 height: auto;
}

.slider {
	margin-top: -10px;
	margin-bottom: 0px;
	margin-left: -20px;
	margin-right: -5px;
	z-index: 0;	/*border: thin solid #F00;*/
}

.profile {
	width: 150px;
	height: auto;
	float: none; 
	margin-left: 0px;
	}

}


/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 479px) {
	
	/*#main {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-top-width: px;
	border-top-style: none;
	border-top-color: #8fd400;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #8fd400;
	border-left-color: #8fd400;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: -30px;
	margin-bottom: -60px;
	}*/
	
  #wrap {
	 margin-top: 0px;
	 border-right-width: 0px;
	 border-left-width: 0px;
	 border-right-style: none;
	 border-left-style: none;
	 border-right-color: #8fd400;
	 border-left-color: #8fd400;
	 }
 #masthead {
 background-image: url(../images/experiencerehab-web-320px.jpg);
 background-repeat: no-repeat;
 background-position: center 90px;
/*height: 440px;*/
}
#contact {
 background-color: #8fd400;
 background-image: url(../images/Telephone_handset.svg);
 background-size: 20%;
	/*float: none;
	margin-right: 20px;
	margin-top: 10px;*/
	border-radius: 10px;
 background-repeat: no-repeat;
 background-position: 10px 10px;
 width: 100%;
 height: 85px;
 margin-right: 0px;
 margin-top: 10px;
}
#number {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 34px;
 color: #FFF;
 font-weight: bold;
 padding-top: 20px;
 padding-right: 0px;
 padding-bottom: 20px;
 padding-left: 90px;
}
.homepanel {
 width: 100%;
 height: auto;
 margin-left: 0px;
 margin-right: 0px;
}
 .homepanel img {
 width: 100%;
 height: auto;
}

#navbar {
	width: 100%;
	}

#navbar ul {
	float: left;
	
	}
	#main {
		
		border-top-left-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 10px;
	margin-top: 20px;
	position: relative;
	}
	
	.slider {
	margin-top: -10px;
	margin-bottom: 0px;
	margin-left: -10px;
	margin-right: -10px;
	z-index: 0;	/*border: thin solid #F00;*/
}
.profile {
	width: 130px;
	height: auto;
	float: none; 
	margin-left: 0px;
	}
}
